/2025-07/retail-media/accounts/{account-id}/keywords/in-review-report
curl --request GET \
--url https://api.criteo.com/2025-07/retail-media/accounts/{account-id}/keywords/in-review-report \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.criteo.com/2025-07/retail-media/accounts/{account-id}/keywords/in-review-report"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.criteo.com/2025-07/retail-media/accounts/{account-id}/keywords/in-review-report', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"attributes": {
"accountId": "<string>",
"accountName": "<string>",
"campaignId": "<string>",
"campaignName": "<string>",
"countKeywords": 123,
"lineItemId": "<string>",
"lineItemName": "<string>",
"retailerId": "<string>",
"retailerName": "<string>"
},
"id": "<string>",
"type": "<string>"
}
],
"errors": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>"
}
],
"meta": {
"limit": 123,
"offset": 123,
"count": 123
},
"warnings": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>"
}
]
}/2025-07/retail-media/accounts/{account-id}/keywords/in-review-report
Generate a list of reports for line items which contain one or more actionable keyword reviews
GET
/
2025-07
/
retail-media
/
accounts
/
{account-id}
/
keywords
/
in-review-report
/2025-07/retail-media/accounts/{account-id}/keywords/in-review-report
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The account to generate a report for
Query Parameters
Number of items per page
Required range:
1 <= x <= 50Offset for pagination
Required range:
0 <= x <= 2147483647Response
200 - application/json
Success
A top-level object that encapsulates a Criteo API response for several entities and metadata.
Show child attributes
Show child attributes
Errors that occured during this call.
Show child attributes
Show child attributes
Metadata related to the current request.
Show child attributes
Show child attributes
Warnings that occured during this call.
Show child attributes
Show child attributes
Was this page helpful?
⌘I